﻿:root {
    --geral-da-faixa-externa-do-menu: #00a859; /* verde MDB */ /* #d5242e */
    --menu-quando-hover: #00a859; /* verde MDB */ /* #e22732; */
    --todo-o-sub-menu-1-e-sub-menu-2: #00a859; /* verde MDB */ /* #d5242e */
    --classe-original-sub-menu-1-quando-hover-em-sub-menu-2: #00a859; /* verde MDB */ /* #ed5159 */
}

td {
    padding: 8px 4px;
}

#barras {
    color: white;
    padding-top: 5px;
}

.navbar {
    padding: 0.12rem;
}

.txtnlogado {
    font-family: 'Source Sans Pro', Segoe UI, Calibri, Arial, sans-serif, Verdana;
    color: #FFF;
    font-size: 15px;
}

/* ============ Menu novo  ============ */
.bg-primary { /*geral da faixa externa do menu, não do sub menu*/
    background-color: var(--geral-da-faixa-externa-do-menu) !important;
}

.navbar-dark .navbar-nav .nav-link { /*menu quando possui sub-menu*/
    color: rgba(255,255,255,.9);
    color: white;
    flex-wrap: wrap !important;
}

.navbar-nav { /*geral da faixa interna do menu, não do sub menu*/
    flex-wrap: wrap;
}

    .navbar-nav li:hover { /*menu quando hover/*/
        background-color: var(--menu-quando-hover);
        border-radius: 5px 5px 0px 0px;
    }

.dropdown-menu { /*todo o sub menu 1 e sub-menu 2*/
    background-color: var(--todo-o-sub-menu-1-e-sub-menu-2);
}

    .dropdown-menu li { /*faixa do sub-menu 1 e sub-menu 2 sem hover*/
        position: relative;
    }

        .dropdown-menu li a { /*faixa do sub-menu 1 e sub-menu 2 sem hover*/
            color: white;
        }

    .dropdown-menu > li:hover { /* classe original*/ /*sub-menu 1 quando hover em sub-menu 2  */
        /*background-color: #f1f1f1; /* branco quase cinza */
        background-color: #14679D; /* azul */
        /*background-color: var(--classe-original-sub-menu-1-quando-hover-em-sub-menu-2);*/
    }

        .dropdown-menu > li:hover a { /*sub-menu 1 e sub-menu 2 quando hover em sub-menu 1 ou sub-menu 2*/ /* não usada*/
        }

    .dropdown-menu > li a:hover { /*sub-menu 1 ou sub-menu 2 quando hover*/ /* não usada*/
    }

    .dropdown-menu > li:hover > .submenu { /* classe original*/ /*faz aparecer o sub-menu 2*/
        display: block;
    }

    .dropdown-menu > li:hover, .dropdown-item { /* sub-menu 1 e sub-menu 2  */
    }

    .dropdown-menu .submenu { /* classe original*/ /*sub-menu 2*/
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .dropdown-menu .submenu-left { /* classe original*/ /* classe não usada  */
        right: 100%;
        left: auto;
    }

.dropdown-item { /*faixa sub-menu 1 e sub-menu 2*/
}

@media (min-width: 769px) { /*antigo 576*/
    .dropdown-menu { /*todo o sub menu 1 e sub-menu 2*/
        top: 94%;
    }

    .nav-link { /* cada item do menu */
        font-size: 14px;
    }

    .dropdown-item { /* cada item do sub-menu 1 e sub-menu 2 */
        background-color:;
        font-size: 14px;
    }
}
/* ============ Menu novo responsivos ============ */
@media screen and (max-width: 991px) { /* Media Queries original*/
    .dropdown-menu { /*fundo sub menu 1 */
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        margin-bottom: .5rem;
    }

        .dropdown-menu .dropdown-menu { /* classe original*/ /*fundo sub menu 2 */
            margin-left: 0.7rem;
            margin-right: 0.7rem;
            margin-bottom: .5rem;
        }
}

@media screen and (max-width: 800px) {
    #barras {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .nav-item {
    }

    .dropdown-menu {
        width: 90%;
        min-width: 150px;
        font-size: 12px;
    }

        .dropdown-menu .dropdown-menu {
            width: 90%;
            min-width: 150px;
        }
}

@media screen and (max-width: 480px) {
    .nav-item {
        max-width: 200px;
        font-size: 12px;
    }

    .dropdown-menu {
        font-size: 10px;
        font-weight: 700;
    }

        .dropdown-menu > li > a {
            margin-left: -10px
        }

        .dropdown-menu .dropdown-menu {
            font-size: 10px;
        }

    .agrupamentoCampoIcone {
        margin-left: 90px;
    }
}

:root {
    --geral-da-faixa-externa-do-menu: #00a859; /* verde MDB */ /* #d5242e */
    --menu-quando-hover: #00a859; /* verde MDB */ /* #e22732; */
    --todo-o-sub-menu-1-e-sub-menu-2: #00a859; /* verde MDB */ /* #d5242e */
    --classe-original-sub-menu-1-quando-hover-em-sub-menu-2: #00a859; /* verde MDB */ /* #ed5159 */
}

td {
    padding: 8px 4px;
}

#barras {
    color: white;
    padding-top: 5px;
}

.navbar {
    padding: 0.12rem;
}

.txtnlogado {
    font-family: 'Source Sans Pro', Segoe UI, Calibri, Arial, sans-serif, Verdana;
    color: #FFF;
    font-size: 15px;
}

/* ============ Menu novo  ============ */
.bg-primary { /*geral da faixa externa do menu, não do sub menu*/
    background-color: var(--geral-da-faixa-externa-do-menu) !important;
}

.navbar-dark .navbar-nav .nav-link { /*menu quando possui sub-menu*/
    color: rgba(255,255,255,.9);
    color: white;
    flex-wrap: wrap !important;
}

.navbar-nav { /*geral da faixa interna do menu, não do sub menu*/
    flex-wrap: wrap;
}

    .navbar-nav li:hover { /*menu quando hover/*/
        background-color: var(--menu-quando-hover);
        border-radius: 5px 5px 0px 0px;
    }

.dropdown-menu { /*todo o sub menu 1 e sub-menu 2*/
    background-color: var(--todo-o-sub-menu-1-e-sub-menu-2);
}

    .dropdown-menu li { /*faixa do sub-menu 1 e sub-menu 2 sem hover*/
        position: relative;
    }

        .dropdown-menu li a { /*faixa do sub-menu 1 e sub-menu 2 sem hover*/
            color: white;
        }

    .dropdown-menu > li:hover { /* classe original*/ /*sub-menu 1 quando hover em sub-menu 2  */
        /*background-color: #f1f1f1; /* branco quase cinza */
        background-color: #14679D; /* azul */
        /*background-color: var(--classe-original-sub-menu-1-quando-hover-em-sub-menu-2);
    }

        .dropdown-menu > li:hover a { /*sub-menu 1 e sub-menu 2 quando hover em sub-menu 1 ou sub-menu 2*/ /* não usada*/
    }

    .dropdown-menu > li a:hover { /*sub-menu 1 ou sub-menu 2 quando hover*/ /* não usada*/
    }

    .dropdown-menu > li:hover > .submenu { /* classe original*/ /*faz aparecer o sub-menu 2*/
        display: block;
    }

    .dropdown-menu > li:hover, .dropdown-item { /* sub-menu 1 e sub-menu 2  */
    }

    .dropdown-menu .submenu { /* classe original*/ /*sub-menu 2*/
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .dropdown-menu .submenu-left { /* classe original*/ /* classe não usada  */
        right: 100%;
        left: auto;
    }

.dropdown-item { /*faixa sub-menu 1 e sub-menu 2*/
}

@media (min-width: 769px) { /*antigo 576*/
    .dropdown-menu { /*todo o sub menu 1 e sub-menu 2*/
        top: 94%;
    }

    .nav-link { /* cada item do menu */
        font-size: 14px;
    }

    .dropdown-item { /* cada item do sub-menu 1 e sub-menu 2 */
        background-color:;
        font-size: 14px;
    }
}
/* ============ Menu novo responsivos ============ */
@media screen and (max-width: 991px) { /* Media Queries original*/
    .dropdown-menu { /*fundo sub menu 1 */
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        margin-bottom: .5rem;
    }

        .dropdown-menu .dropdown-menu { /* classe original*/ /*fundo sub menu 2 */
            margin-left: 0.7rem;
            margin-right: 0.7rem;
            margin-bottom: .5rem;
        }
}

@media screen and (max-width: 800px) {
    #barras {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .nav-item {
    }

    .dropdown-menu {
        width: 90%;
        min-width: 150px;
        font-size: 12px;
    }

        .dropdown-menu .dropdown-menu {
            width: 90%;
            min-width: 150px;
        }
}

@media screen and (max-width: 480px) {
    .nav-item {
        max-width: 200px;
        font-size: 12px;
    }

    .dropdown-menu {
        font-size: 10px;
        font-weight: 700;
    }

        .dropdown-menu > li > a {
            margin-left: -10px
        }

        .dropdown-menu .dropdown-menu {
            font-size: 10px;
        }

    .agrupamentoCampoIcone {
        margin-left: 90px;
    }
}

:root {
    --geral-da-faixa-externa-do-menu: #00a859; /* verde MDB */ /* #d5242e */
    --menu-quando-hover: #00a859; /* verde MDB */ /* #e22732; */
    --todo-o-sub-menu-1-e-sub-menu-2: #00a859; /* verde MDB */ /* #d5242e */
    --classe-original-sub-menu-1-quando-hover-em-sub-menu-2: #00a859; /* verde MDB */ /* #ed5159 */
}

td {
    padding: 8px 4px;
}

#barras {
    color: white;
    padding-top: 5px;
}

.navbar {
    padding: 0.12rem;
}

.txtnlogado {
    font-family: 'Source Sans Pro', Segoe UI, Calibri, Arial, sans-serif, Verdana;
    color: #FFF;
    font-size: 15px;
}

/* ============ Menu novo  ============ */
.bg-primary { /*geral da faixa externa do menu, não do sub menu*/
    background-color: var(--geral-da-faixa-externa-do-menu) !important;
}

.navbar-dark .navbar-nav .nav-link { /*menu quando possui sub-menu*/
    color: rgba(255,255,255,.9);
    color: white;
    flex-wrap: wrap !important;
}

.navbar-nav { /*geral da faixa interna do menu, não do sub menu*/
    flex-wrap: wrap;
}

    .navbar-nav li:hover { /*menu quando hover/*/
        background-color: var(--menu-quando-hover);
        border-radius: 5px 5px 0px 0px;
    }

.dropdown-menu { /*todo o sub menu 1 e sub-menu 2*/
    background-color: var(--todo-o-sub-menu-1-e-sub-menu-2);
}

    .dropdown-menu li { /*faixa do sub-menu 1 e sub-menu 2 sem hover*/
        position: relative;
    }

        .dropdown-menu li a { /*faixa do sub-menu 1 e sub-menu 2 sem hover*/
            color: white;
        }

    .dropdown-menu > li:hover { /* classe original*/ /*sub-menu 1 quando hover em sub-menu 2  */
        /*background-color: #f1f1f1; /* branco quase cinza */
        background-color: #14679D; /* azul */
        /*background-color: var(--classe-original-sub-menu-1-quando-hover-em-sub-menu-2);
    }

        .dropdown-menu > li:hover a { /*sub-menu 1 e sub-menu 2 quando hover em sub-menu 1 ou sub-menu 2*/ /* não usada*/
    }

    .dropdown-menu > li a:hover { /*sub-menu 1 ou sub-menu 2 quando hover*/ /* não usada*/
    }

    .dropdown-menu > li:hover > .submenu { /* classe original*/ /*faz aparecer o sub-menu 2*/
        display: block;
    }

    .dropdown-menu > li:hover, .dropdown-item { /* sub-menu 1 e sub-menu 2  */
    }

    .dropdown-menu .submenu { /* classe original*/ /*sub-menu 2*/
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .dropdown-menu .submenu-left { /* classe original*/ /* classe não usada  */
        right: 100%;
        left: auto;
    }

.dropdown-item { /*faixa sub-menu 1 e sub-menu 2*/
}

@media (min-width: 769px) { /*antigo 576*/
    .dropdown-menu { /*todo o sub menu 1 e sub-menu 2*/
        top: 94%;
    }

    .nav-link { /* cada item do menu */
        font-size: 14px;
    }

    .dropdown-item { /* cada item do sub-menu 1 e sub-menu 2 */
        background-color:;
        font-size: 14px;
    }
}
/* ============ Menu novo responsivos ============ */
@media screen and (max-width: 991px) { /* Media Queries original*/
    .dropdown-menu { /*fundo sub menu 1 */
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        margin-bottom: .5rem;
    }

        .dropdown-menu .dropdown-menu { /* classe original*/ /*fundo sub menu 2 */
            margin-left: 0.7rem;
            margin-right: 0.7rem;
            margin-bottom: .5rem;
        }
}

@media screen and (max-width: 800px) {
    #barras {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .nav-item {
    }

    .dropdown-menu {
        width: 90%;
        min-width: 150px;
        font-size: 12px;
    }

        .dropdown-menu .dropdown-menu {
            width: 90%;
            min-width: 150px;
        }
}

@media screen and (max-width: 480px) {
    .nav-item {
        max-width: 200px;
        font-size: 12px;
    }

    .dropdown-menu {
        font-size: 10px;
        font-weight: 700;
    }

        .dropdown-menu > li > a {
            margin-left: -10px
        }

        .dropdown-menu .dropdown-menu {
            font-size: 10px;
        }

    .agrupamentoCampoIcone {
        margin-left: 90px;
    }
}

:root {
    --geral-da-faixa-externa-do-menu: #00a859; /* verde MDB */ /* #d5242e */
    --menu-quando-hover: #00a859; /* verde MDB */ /* #e22732; */
    --todo-o-sub-menu-1-e-sub-menu-2: #00a859; /* verde MDB */ /* #d5242e */
    --classe-original-sub-menu-1-quando-hover-em-sub-menu-2: #00a859; /* verde MDB */ /* #ed5159 */
}

td {
    padding: 8px 4px;
}

#barras {
    color: white;
    padding-top: 5px;
}

.navbar {
    padding: 0.12rem;
}

.txtnlogado {
    font-family: 'Source Sans Pro', Segoe UI, Calibri, Arial, sans-serif, Verdana;
    color: #FFF;
    font-size: 15px;
}

/* ============ Menu novo  ============ */
.bg-primary { /*geral da faixa externa do menu, não do sub menu*/
    background-color: var(--geral-da-faixa-externa-do-menu) !important;
}

.navbar-dark .navbar-nav .nav-link { /*menu quando possui sub-menu*/
    color: rgba(255,255,255,.9);
    color: white;
    flex-wrap: wrap !important;
}

.navbar-nav { /*geral da faixa interna do menu, não do sub menu*/
    flex-wrap: wrap;
}

    .navbar-nav li:hover { /*menu quando hover/*/
        background-color: var(--menu-quando-hover);
        border-radius: 5px 5px 0px 0px;
    }

.dropdown-menu { /*todo o sub menu 1 e sub-menu 2*/
    background-color: var(--todo-o-sub-menu-1-e-sub-menu-2);
}

    .dropdown-menu li { /*faixa do sub-menu 1 e sub-menu 2 sem hover*/
        position: relative;
    }

        .dropdown-menu li a { /*faixa do sub-menu 1 e sub-menu 2 sem hover*/
            color: white;
        }

    .dropdown-menu > li:hover { /* classe original*/ /*sub-menu 1 quando hover em sub-menu 2  */
        /*background-color: #f1f1f1; /* branco quase cinza */
        background-color: #14679D; /* azul */
        /*background-color: var(--classe-original-sub-menu-1-quando-hover-em-sub-menu-2);
    }

        .dropdown-menu > li:hover a { /*sub-menu 1 e sub-menu 2 quando hover em sub-menu 1 ou sub-menu 2*/ /* não usada*/
    }

    .dropdown-menu > li a:hover { /*sub-menu 1 ou sub-menu 2 quando hover*/ /* não usada*/
    }

    .dropdown-menu > li:hover > .submenu { /* classe original*/ /*faz aparecer o sub-menu 2*/
        display: block;
    }

    .dropdown-menu > li:hover, .dropdown-item { /* sub-menu 1 e sub-menu 2  */
    }

    .dropdown-menu .submenu { /* classe original*/ /*sub-menu 2*/
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .dropdown-menu .submenu-left { /* classe original*/ /* classe não usada  */
        right: 100%;
        left: auto;
    }

.dropdown-item { /*faixa sub-menu 1 e sub-menu 2*/
}

@media (min-width: 769px) { /*antigo 576*/
    .dropdown-menu { /*todo o sub menu 1 e sub-menu 2*/
        top: 94%;
    }

    .nav-link { /* cada item do menu */
        font-size: 14px;
    }

    .dropdown-item { /* cada item do sub-menu 1 e sub-menu 2 */
        background-color:;
        font-size: 14px;
    }
}
/* ============ Menu novo responsivos ============ */
@media screen and (max-width: 991px) { /* Media Queries original*/
    .dropdown-menu { /*fundo sub menu 1 */
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        margin-bottom: .5rem;
    }

        .dropdown-menu .dropdown-menu { /* classe original*/ /*fundo sub menu 2 */
            margin-left: 0.7rem;
            margin-right: 0.7rem;
            margin-bottom: .5rem;
        }
}

@media screen and (max-width: 800px) {
    #barras {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .nav-item {
    }

    .dropdown-menu {
        width: 90%;
        min-width: 150px;
        font-size: 12px;
    }

        .dropdown-menu .dropdown-menu {
            width: 90%;
            min-width: 150px;
        }
}

@media screen and (max-width: 480px) {
    .nav-item {
        max-width: 200px;
        font-size: 12px;
    }

    .dropdown-menu {
        font-size: 10px;
        font-weight: 700;
    }

        .dropdown-menu > li > a {
            margin-left: -10px
        }

        .dropdown-menu .dropdown-menu {
            font-size: 10px;
        }

    .agrupamentoCampoIcone {
        margin-left: 90px;
    }
}

:root {
    --geral-da-faixa-externa-do-menu: #00a859; /* verde MDB */ /* #d5242e */
    --menu-quando-hover: #00a859; /* verde MDB */ /* #e22732; */
    --todo-o-sub-menu-1-e-sub-menu-2: #00a859; /* verde MDB */ /* #d5242e */
    --classe-original-sub-menu-1-quando-hover-em-sub-menu-2: #00a859; /* verde MDB */ /* #ed5159 */
}

td {
    padding: 8px 4px;
}

#barras {
    color: white;
    padding-top: 5px;
}

.navbar {
    padding: 0.12rem;
}

.txtnlogado {
    font-family: 'Source Sans Pro', Segoe UI, Calibri, Arial, sans-serif, Verdana;
    color: #FFF;
    font-size: 15px;
}

/* ============ Menu novo  ============ */
.bg-primary { /*geral da faixa externa do menu, não do sub menu*/
    background-color: var(--geral-da-faixa-externa-do-menu) !important;
}

.navbar-dark .navbar-nav .nav-link { /*menu quando possui sub-menu*/
    color: rgba(255,255,255,.9);
    color: white;
    flex-wrap: wrap !important;
}

.navbar-nav { /*geral da faixa interna do menu, não do sub menu*/
    flex-wrap: wrap;
}

    .navbar-nav li:hover { /*menu quando hover/*/
        background-color: var(--menu-quando-hover);
        border-radius: 5px 5px 0px 0px;
    }

.dropdown-menu { /*todo o sub menu 1 e sub-menu 2*/
    background-color: var(--todo-o-sub-menu-1-e-sub-menu-2);
}

    .dropdown-menu li { /*faixa do sub-menu 1 e sub-menu 2 sem hover*/
        position: relative;
    }

        .dropdown-menu li a { /*faixa do sub-menu 1 e sub-menu 2 sem hover*/
            color: white;
        }

    .dropdown-menu > li:hover { /* classe original*/ /*sub-menu 1 quando hover em sub-menu 2  */
        /*background-color: #f1f1f1; /* branco quase cinza */
        background-color: #14679D; /* azul */
        /*background-color: var(--classe-original-sub-menu-1-quando-hover-em-sub-menu-2);
    }

        .dropdown-menu > li:hover a { /*sub-menu 1 e sub-menu 2 quando hover em sub-menu 1 ou sub-menu 2*/ /* não usada*/
    }

    .dropdown-menu > li a:hover { /*sub-menu 1 ou sub-menu 2 quando hover*/ /* não usada*/
    }

    .dropdown-menu > li:hover > .submenu { /* classe original*/ /*faz aparecer o sub-menu 2*/
        display: block;
    }

    .dropdown-menu > li:hover, .dropdown-item { /* sub-menu 1 e sub-menu 2  */
    }

    .dropdown-menu .submenu { /* classe original*/ /*sub-menu 2*/
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .dropdown-menu .submenu-left { /* classe original*/ /* classe não usada  */
        right: 100%;
        left: auto;
    }

.dropdown-item { /*faixa sub-menu 1 e sub-menu 2*/
}

@media (min-width: 769px) { /*antigo 576*/
    .dropdown-menu { /*todo o sub menu 1 e sub-menu 2*/
        top: 94%;
    }

    .nav-link { /* cada item do menu */
        font-size: 14px;
    }

    .dropdown-item { /* cada item do sub-menu 1 e sub-menu 2 */
        background-color:;
        font-size: 14px;
    }
}
/* ============ Menu novo responsivos ============ */
@media screen and (max-width: 991px) { /* Media Queries original*/
    .dropdown-menu { /*fundo sub menu 1 */
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        margin-bottom: .5rem;
    }

        .dropdown-menu .dropdown-menu { /* classe original*/ /*fundo sub menu 2 */
            margin-left: 0.7rem;
            margin-right: 0.7rem;
            margin-bottom: .5rem;
        }
}

@media screen and (max-width: 800px) {
    #barras {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .nav-item {
    }

    .dropdown-menu {
        width: 90%;
        min-width: 150px;
        font-size: 12px;
    }

        .dropdown-menu .dropdown-menu {
            width: 90%;
            min-width: 150px;
        }
}

@media screen and (max-width: 480px) {
    .nav-item {
        max-width: 200px;
        font-size: 12px;
    }

    .dropdown-menu {
        font-size: 10px;
        font-weight: 700;
    }

        .dropdown-menu > li > a {
            margin-left: -10px
        }

        .dropdown-menu .dropdown-menu {
            font-size: 10px;
        }

    .agrupamentoCampoIcone {
        margin-left: 90px;
    }
}

:root {
    --geral-da-faixa-externa-do-menu: #00a859; /* verde MDB */ /* #d5242e */
    --menu-quando-hover: #00a859; /* verde MDB */ /* #e22732; */
    --todo-o-sub-menu-1-e-sub-menu-2: #00a859; /* verde MDB */ /* #d5242e */
    --classe-original-sub-menu-1-quando-hover-em-sub-menu-2: #00a859; /* verde MDB */ /* #ed5159 */
}

td {
    padding: 8px 4px;
}

#barras {
    color: white;
    padding-top: 5px;
}

.navbar {
    padding: 0.12rem;
}

.txtnlogado {
    font-family: 'Source Sans Pro', Segoe UI, Calibri, Arial, sans-serif, Verdana;
    color: #FFF;
    font-size: 15px;
}

/* ============ Menu novo  ============ */
.bg-primary { /*geral da faixa externa do menu, não do sub menu*/
    background-color: var(--geral-da-faixa-externa-do-menu) !important;
}

.navbar-dark .navbar-nav .nav-link { /*menu quando possui sub-menu*/
    color: rgba(255,255,255,.9);
    color: white;
    flex-wrap: wrap !important;
}

.navbar-nav { /*geral da faixa interna do menu, não do sub menu*/
    flex-wrap: wrap;
}

    .navbar-nav li:hover { /*menu quando hover/*/
        background-color: var(--menu-quando-hover);
        border-radius: 5px 5px 0px 0px;
    }

.dropdown-menu { /*todo o sub menu 1 e sub-menu 2*/
    background-color: var(--todo-o-sub-menu-1-e-sub-menu-2);
}

    .dropdown-menu li { /*faixa do sub-menu 1 e sub-menu 2 sem hover*/
        position: relative;
    }

        .dropdown-menu li a { /*faixa do sub-menu 1 e sub-menu 2 sem hover*/
            color: white;
        }

    .dropdown-menu > li:hover { /* classe original*/ /*sub-menu 1 quando hover em sub-menu 2  */
        /*background-color: #f1f1f1; /* branco quase cinza */
        background-color: #14679D; /* azul */
        /*background-color: var(--classe-original-sub-menu-1-quando-hover-em-sub-menu-2);
    }

        .dropdown-menu > li:hover a { /*sub-menu 1 e sub-menu 2 quando hover em sub-menu 1 ou sub-menu 2*/ /* não usada*/
    }

    .dropdown-menu > li a:hover { /*sub-menu 1 ou sub-menu 2 quando hover*/ /* não usada*/
    }

    .dropdown-menu > li:hover > .submenu { /* classe original*/ /*faz aparecer o sub-menu 2*/
        display: block;
    }

    .dropdown-menu > li:hover, .dropdown-item { /* sub-menu 1 e sub-menu 2  */
    }

    .dropdown-menu .submenu { /* classe original*/ /*sub-menu 2*/
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .dropdown-menu .submenu-left { /* classe original*/ /* classe não usada  */
        right: 100%;
        left: auto;
    }

.dropdown-item { /*faixa sub-menu 1 e sub-menu 2*/
}

@media (min-width: 769px) { /*antigo 576*/
    .dropdown-menu { /*todo o sub menu 1 e sub-menu 2*/
        top: 94%;
    }

    .nav-link { /* cada item do menu */
        font-size: 14px;
    }

    .dropdown-item { /* cada item do sub-menu 1 e sub-menu 2 */
        background-color:;
        font-size: 14px;
    }
}
/* ============ Menu novo responsivos ============ */
@media screen and (max-width: 991px) { /* Media Queries original*/
    .dropdown-menu { /*fundo sub menu 1 */
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        margin-bottom: .5rem;
    }

        .dropdown-menu .dropdown-menu { /* classe original*/ /*fundo sub menu 2 */
            margin-left: 0.7rem;
            margin-right: 0.7rem;
            margin-bottom: .5rem;
        }
}

@media screen and (max-width: 800px) {
    #barras {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .nav-item {
    }

    .dropdown-menu {
        width: 90%;
        min-width: 150px;
        font-size: 12px;
    }

        .dropdown-menu .dropdown-menu {
            width: 90%;
            min-width: 150px;
        }
}

@media screen and (max-width: 480px) {
    .nav-item {
        max-width: 200px;
        font-size: 12px;
    }

    .dropdown-menu {
        font-size: 10px;
        font-weight: 700;
    }

        .dropdown-menu > li > a {
            margin-left: -10px
        }

        .dropdown-menu .dropdown-menu {
            font-size: 10px;
        }

    .agrupamentoCampoIcone {
        margin-left: 90px;
    }
}
